{
  "idStoreDescriptionIntro": "La nouvelle version d'Outlook pour Windows offre une expérience de messagerie de premier ordre, gratuite pour tous les utilisateurs de Windows. Connectez facilement et coordonnez vos comptes de messagerie personnelle et professionnelle ainsi que vos calendriers dans une seule application. Rédigez des courriels clairs et concis et obtenez des suggestions intelligentes grâce à l'intelligence artificielle intégrée. Attachez facilement des documents importants et des photos à n'importe quelle note. Avec la nouvelle version d'Outlook pour Windows, vous pouvez tout gérer, gratuitement. Cette application remplacera les applications Courrier, Calendrier et Contacts de Windows à partir de 2024.",
  "idStoreDescriptionSubheaderOne": "Simplifiez vos comptes de courriel",
  "idStoreDescriptionParagraphOne": "Coordonnez plusieurs boîtes de réception et calendriers dans une seule appli. Envoyez, recevez et basculez facilement entre vos différents comptes de courrier, notamment Outlook.com, Gmail, Yahoo! Mail, iCloud, etc.",
  "idStoreDescriptionSubheaderTwo": "Écrire des courriels plus efficaces",
  "idStoreDescriptionParagraphTwo": "Aidez-nous à conserver vos phrases concises et sans erreur avec les suggestions optimisées par l’IA Outlook pendant que vous écrivez,* et rendez vos courriers polis et professionnels avec des vérifications grammaticales et orthographiques intelligentes.",
  "idStoreDescriptionSubheaderThree": "Améliorer votre boîte de réception",
  "idStoreDescriptionParagraphThree": "Organisez-vous et profitez de nombreuses fonctionnalités pour mieux coordonner votre vie. Programmez l'envoi de courriels à l'avance, annulez un courriel envoyé dans les dix secondes et recevez des rappels pour suivre des conversations importantes. Accédez aux fichiers OneDrive directement depuis votre boîte de réception Outlook et utilisez les applications web Word, Excel et PowerPoint gratuitement, idéales pour effectuer des modifications et des commentaires rapides.",
  "idStoreDescriptionSubheaderFour": "Une boîte de réception qui vous ressemble plus",
  "idStoreDescriptionParagraphFour": "Personnalisez Outlook en fonction de vos besoins et de votre style uniques. Choisissez parmi plus de 50 thèmes et polices, épinglez les courriers importants en haut de votre boîte de réception et personnalisez le nombre de courriers que vous souhaitez voir dans votre boîte de réception avec des options d’affichage claires, claires et compactes.",
  "idStoreDescriptionParagraphFive": "La nouvelle version Outlook pour Windows offre quelques-unes des fonctionnalités et configurations les plus populaires Outlook pour Windows et Outlook.com, ainsi qu’un large éventail de nouveaux outils, avec d’autres outils à venir. Utilisez-le avec nos applications iOS et Android gratuites pour une expérience unifiée et transparente à la maison et en déplacement. Il s’agit d’une version gratuite prise en charge par les publicitaires pour les clients qui n’ont pas d’abonnement payant. Si vous utilisez un service de messagerie gratuit tel que Outlook.com, Hotmail ou Gmail sans abonnement Microsoft 365, vous verrez des publicités dans la nouvelle version Outlook pour Windows.",
  "idStoreDescriptionParagraphSix": "Pour bénéficier d’une expérience sans publicités et d’un stockage étendu des boîtes aux lettres, vous pouvez acheter un abonnement Microsoft 365 Basic, personnel ou famille afin de supprimer les publicités servies par Microsoft. Pour en savoir plus, visitez microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "Abonnement à Microsoft 365 obligatoire",
  "idNativeHostStoreTitle": "Outlook pour Windows",
  "idSearchSynonymMail": "E-mail",
  "idSearchSynonymCalendar": "Calendrier",
  "idSearchSynonymEmail": "Courriel"
}